Skip to Content
0
Former Member
Jul 03, 2009 at 03:43 PM

problem of vmware

20 Views

hi,

Now when i start my vmware workstation 6 Ace ,i have this pop up :

Add this older version of virtual disk in this virtual machine?

The chosen virtual disk was created by an older version of VMware product. Workstation 6.x will be able to use this virtual disk without converting the disk version.

Please can you help me.

thank.